/*
Theme name: Ampersand Child
Theme URI: http://atlasderschweiz.ch/
Author: Atlas der Schweiz
Template: ampersand
Version: 0.1
*/
@import url(../ampersand/style.css);

/*-------------------General-----------------*/
body, html {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 300;
	color: #3f3f3f;
}

b, strong {
	font-weight: 400;
}

em {
	font-weight: 300;
}

p {
	margin-bottom: 2%;
}

h2 {
	font-size: 36px;
}

input:focus{
    outline: none;
}

/*we only use full-width pages, no widgets on the right side*/
#primary {
	width: 100%;
}

/*Titles - making them uniform
- title front page blog left - 40px
- all other h2 titles - 32px */
h2, .blog-left h2, .blog-right h2, h2.post-title {
	font-weight: 300 !important;
	line-height: 1.3;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.blog-right h2, .post-title h2, h2.post-title {
	font-size: 32px !important;
}

.blog-left h2 {
	font-size: 36px !important;
	padding-bottom: 0;
}

/*-------------------Header---------------------*/
/* author: Raimund */
.header-inside {
	max-width: 1150px;
	padding: 2% 2% 0;
}

.navigation-wrap {
	padding: 0;
}

.hero-title.animated.fadeIn {
	display: none;
}

.logo-image img {
	padding-top: 10px;
	max-height: 60px;
}

.site-header .hgroup {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: inherit;
}

@media only screen and (max-width:768px) {
	.site-header .hgroup {
		padding-top: 0;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 15px;
	}
}

@media screen and (min-width:650px) and (max-width:768px) {
	.site-header .hgroup {
		padding-top: 0;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 15px;
	}
}

.navigation-wrap-inside {
	position: relative;
	float: none;
	width: auto;
}

.qtranxs-lang-menu a{font-weight: lighter !important;}

/*----------------------Home page-----------------------*/
.blog-section-inside {
	padding: 2%;
}

/*new styles for the added excerpts on the right on the homepage*/
.blog-right-excerpt {
	font-size: 16px;
	font-weight: 300;
	color: #9ba6ad;
}

.blog-right .more-link {
	text-transform: uppercase;
	font-weight: 400;
	border-bottom: 2px solid #e95252;
}

.blog-right .more-link:hover {
	border-bottom: 2px solid #9BA6AD !important;
}

/*new style for on hover on carousel*/

.page-template-homepage-php .featured-item, .page-template-homepage-php .featured-item img {
	transition: all 1s;
}

.page-template-homepage-php .featured-item:hover {
	background: rgba(33,45,105,0.95);
}


.page-template-homepage-php .featured-item h2 {
	padding: 0 20px;
}

/*-----------------------Portfolio----------------------*/
.portfolio-single #primary {
	float: right;
	width: 100%;
}

.portfolio-single #secondary {
	width: 100%;
	border-left: none;
}

.portfolio-single #secondary p, .portfolio-single #secondary .edit-link {
	margin-bottom: 4%;
}

.gallery-row {
	margin: 0 auto;
}

/*-------------------Blog posts-------------------*/
/*remove the date, user and comments from all the blog posts*/
.blog-left-date, .blog-right-date, .post-date, .post-meta {
	display: none;
}

/*quotes*/
p.quote-author {
	margin-bottom: 0;
	font-weight: 300;
}

/*lists*/
#content .post-content ul, #content .post-content ol {
	padding: 3% 5% 1% 6%;
}

/*header no 5*/
.post-text h5 {
	margin: 0;
}

h4 {
	font-weight: 400;
}

.center {
	text-align: center;
}

.image-container {
	text-align: center;
	font-size: .8em;
	margin-bottom: 30px;
}

.image-container img {
	margin-right: 20px;
}

.inside-page {
	padding: 4% 2%;
}

.post-content > h2 {
	text-align: center;
}

.category-news .inside-page, .category-maps .inside-page {
	max-width: 600px;
}

.single-post .inside-page {
	max-width: 800px;
}

/*-------------------Map Screenshots---------------------*/
/* author: Raimund */
.map-screenshot-wrap {
	position: relative;
	max-width: 500px;
	max-height: 300px;
	cursor: pointer;
	margin: 0 auto;
	overflow: hidden;
}

#primary .map-screenshot-wrap img {
	display: block;
}

.map-screenshot {
	min-width: 100%;
	max-width: 100%;
}

.map-screenshot-wrap:hover .map-screenshot-overlay {
	transition: opacity .4s;
	opacity: 1;
}

.map-screenshot-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(23,31,72,0.3);
	opacity: 0;
	transition: opacity .4s;
	display: flex;
	align-items: flex-end;
}

.map-screenshot-overlay-wrap {
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: 20%;
	min-height: 40px;
	display: flex;
	justify-content: center;
	padding: 10px;
	box-sizing: content-box;
}

.map-screenshot-overlay-icon {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.view-map-in-atlas {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

.view-map-in-atlas-link {
	cursor: pointer;
}

.map-info-preview-text {
	display: none;
}

/*-------------------Search form---------------------*/
/* author: Raimund */
#searchform {
	padding-bottom: 20px;
}

.search-result-number {
	text-align: center;
	padding-bottom: 30px;
}

/*-------------------Publications Page------------------------*/
a.publications {
	color: #0C112F;
	font-weight: 400;
	border-bottom: solid 1px #0C112F;
}

a.publications:hover {
	color: #0C112F;
	border-bottom: solid 1px #0C112F;
}

/*------------------Download page------------------------*/
.download-image img {
	box-shadow: 0 0 5px #888888;
}

.download-image {
	text-align: center;
}

.download-left {
	width: 40%;
	float: left;
}

.download-right {
	width: 60%;
	float: left;
}

.download-aos3-left {
	width: 40%;
	float: left;
}

.download-aos3-right {
	width: 40%;
	float: right;
}

.download-aos-form {
	margin-top: 30px;
	margin-bottom: 50px;
	clear: both;
}


@media only screen and (max-width:768px) {
	.download-left, .download-right, .download-aos3-left, .download-aos3-right {
		width: 100%;
	}
}

.run-aos-online {
	text-align: center;
}

.download-aos-online {
	display: none;
}

.download-aos-online-notification {
	text-align: center;
	padding-bottom: 20px;
}

.page-id-5425 #content input[type='submit'], .page-template-template-run-aos #content input[type='submit'], .page-template-template-download-aos #content input[type='submit'], .page-id-6823 #content input[type='submit'] {
	margin-top: 40px;
	height: 80px;
	width: 300px;
	font-size: 30px;
}

.page-template-template-run-aos #content input[type='submit'].disabled:hover, .page-template-template-download-aos  #content input[type='submit'].disabled:hover {
	background-color: #e95252;
	cursor: default;
}

.page-template-template-run-aos #content input[type='submit'].not-available, .page-template-template-download-aos  #content input[type='submit'].not-available { 
	background-color: #5C6772;
}

.page-template-template-run-aos #content input[type='submit'].not-available:hover, .page-template-template-download-aos  #content input[type='submit'].not-available:hover { 
	background-color: #e95252;
}


/*-------------------Contact page----------------------------*/

.aos-contact-form {
	display: flex;
	justify-content: center;
}

.wpcf7-form.sent p {
	display: none;
}

.wpcf7-form.sent div.wpcf7-form-control-wrap {
	display: none;
}

div.wpcf7-mail-sent-ok {
	border: none;
}


/*-------------------Footer----------------------------*/
.site-footer {
	padding: 0;
}

.site-footer-inside {
	padding: 0;
}

.site-footer .copyright {
	float: none;
	text-align: center;
	color: #ADB4BD;
}

.site-footer .copyright a {
	color: #fff;
}

.site-footer .copyright a:hover {
	color: #ADB4BD;
}

.footer-copy {
	background-color: rgba(0,0,0,0);
}